/*

Theme Name: hueman-child
Template: hueman
Description: respecting hueman author
Author: wataseakira aka aw
Tags: 

*/

/* - - - - - - - - - - - - - - - -
 
	INDEX

 - - - - - - - - - - - - - - - - */

/* - - - - - - - - - - - - - - - 
	IMPORT
 - - - - - - - - - - - - - - - - */
@import url('../hueman/style.css');
@import url('../hueman-child/style-child.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* - - - - - - - - - - - - - - - 
	COMMON SETTINGS
- - - - - - - - - - - - - - - */

/* ----- FONTS ----- */
body { font-size:0.9em; }

body, div, p, h1, h2, h3, h4, h5, li,
.page-title h1,
.page-title h1 a,
.page-title h2,
.page-title h2 a,
.page-title h3,
.page-title h3 a,
.page-title h4,
.page-title h4 a,
.entry,
.page-title,
.single .post-title,
.entry-title,
.sidebar-content,
.heading,
#respond { font-family: "Noto Sans JP", sans-serif; font-weight: 400; font-style: normal; color:#333333; }
.italic { font-style:italic; }

h2 { font-size:130%; }
h3 { font-size:110%; }

/* ----- LAYOUT ----- */
.tac { text-align:center; }
.mgt1 { margin-top:1em; }
.mgb1 { margin-bottom:1em; }
.mgt2 { margin-top:2em; }
.mgb2 { margin-bottom:2em; }

.splitline { display:block; margin:25px 0; color:#dedede; font-weight:bold; text-align:center; }

/* ----- TABLE ----- */
#content-wrap table.dp {}
#content-wrap table.dp th { border:none; }
#content-wrap table.dp td { text-align:left; }

/* ----- UNDER CONSTRUCTION ----- */
#content-wrap .under-construction { margin:0 auto; padding:1.1em 2em; width:8em; text-align:center; color:white; border:1px solid #9a013f; background-color:#9a013f; }

/* ----- GENERAL DESCRIPTION ----- */

#content-wrap .description { }


/* - - - - - - - - - - - - - - - 
	TOP PAGE
- - - - - - - - - - - - - - - */
.home .main-inner .page-title,
.home .main-inner .post-thumbnail,
.home .main-inner .post-meta,
.home .main-inner .post-title { display:none; }

 
/* - - - - - - - - - - - - - - - 
	HEADER
- - - - - - - - - - - - - - - */
#header { background-color:#ffffff; }
.site-title { float:none; padding:0; }
.logo-tagline-group .custom-logo-link img { margin:25px auto; width:33vw; }

/* ----- HEADER MENU ----- */

.nav-wrap { text-align:center; }
.search-expand, 
#nav-topbar.nav-container { background-color:#9b003f; }

/* - - - - - - - - - - - - - - - 
	PAGE TITLE
- - - - - - - - - - - - - - - */
.page-id-2 .page-title { display:none; }

.wp-singular .page-title h1 { text-align:center; font-weight:800; font-size:150%; }

/* - - - - - - - - - - - - - - - 
	MAIN CONTAINER
- - - - - - - - - - - - - - - */
#page { }

@media screen and (min-width:1024px) {
	.container-inner { width:924px; }
}

@media screen and (min-width:1023px) and (max-width:800px) {
	.container-inner { width:90vw; }
}
@media screen and (min-width:799px) and (max-width:500px) {
	.container-inner { width:94vw; }
}
@media screen and (max-width:499px) {
	.container-inner { width:96vw; }
}

/* - - - - - - - - - - - - - - - 
	FIXED PAGE
- - - - - - - - - - - - - - - */

/* ----- TOP PAGE ----- */
#top-page h2 { margin:1.2em 0 0.6em; }
#top-page h3 { margin:1em 0 0.5em; }
#top-page h2 .eng,
#top-page h3 .eng { font-size:80%; color:#333333; }

.sponsored { margin:20px auto; padding:0 10%; text-align:center; }
.border { border:1px solid #dedede; padding:1.5em; font-size:0.95em; }


/* - - - - - - - - - - - - - - - 
	DISPLAY POSTS
- - - - - - - - - - - - - - - */
@media screen and (min-width: 800px) {
	#content-wrap .display-posts { background-color:transparent; width:100%; text-align:center; margin:0; padding:33px 0 23px; }
	#content-wrap .display-posts ul.display-posts-listing { width:100%; margin:0; padding:0!important; }
	#content-wrap .display-posts ul.display-posts-listing:after { content:""; display:block; clear:both; }
	#content-wrap .display-posts ul.display-posts-listing li { float:left; width:31.6%; height:270px!important; margin:0 1.6% 0 0; padding:0; list-style-type:none; text-align:left; }
	#content-wrap .display-posts ul.display-posts-listing li:nth-of-type(1) { margin-left:1%; }
	#content-wrap .display-posts ul.display-posts-listing li:nth-of-type(3) { margin-right:1%; }
	#content-wrap .display-posts ul.display-posts-listing li .image img { box-shadow:0px 0px 5px 3px rgba(0,0,0,0.05) }	
	#content-wrap .display-posts ul.display-posts-listing li .title { display:block; font-size:95%; }
	#content-wrap .display-posts ul.display-posts-listing li .date { font-size:75%; }
	#content-wrap .display-posts-sp { display:none; }
}
@media screen and (max-width: 799px) {
	#content-wrap .display-posts { background-color:transparent; width:100%; text-align:center; margin:0; padding:33px 0 23px; }
	#content-wrap .display-posts ul.display-posts-listing { width:100%; margin:0; padding:0!important; }
	#content-wrap .display-posts ul.display-posts-listing:after { content:""; display:block; clear:both; }
	#content-wrap .display-posts ul.display-posts-listing li { float:left; width:22.6%; height:270px!important; margin:0 1.6% 0 0; padding:0; list-style-type:none; text-align:left; }
	#content-wrap .display-posts ul.display-posts-listing li:nth-of-type(1) { margin-left:1%; }
	#content-wrap .display-posts ul.display-posts-listing li:nth-of-type(3) { margin-right:1%; }
	#content-wrap .display-posts ul.display-posts-listing li .image img { box-shadow:0px 0px 5px 3px rgba(0,0,0,0.05) }	
	#content-wrap .display-posts ul.display-posts-listing li .title { display:block; font-size:95%; }
	#content-wrap .display-posts ul.display-posts-listing li .date { font-size:75%; }
	#content-wrap .display-posts-pc { display:none; }
}

/* ----- APPERED SLOWLY ----- */

div {
  -webkit-animation-name: fade;
          animation-name: fade;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

